﻿body
{
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  /*border: solid;*/
}

.top-container {
  /*background-color: #f1f1f1; e6e1e1*/
  background-color: #FEDA75;
  padding: 20px;
  text-align: center;
}

 /* Style the header */
.header {
  /*padding: 10px 16px;*/
  background: #FEBD14;
  color: #f1f1f1;  
  padding: 0px 0px;
}

/* Page content */
.content {
  padding: 12px;
}

/* The sticky class is added to the header with JS when it reaches its scroll position */
.sticky {
  position: fixed;
  top: 0;
  width: 100%
}

/* Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
  padding-top: 102px;
} 


.footer {
    width: 100%;
    background-color:#FEDA75;
    color: black;
    content: "";
    display: table;
    clear: both;
    /*padding: 15px;*/
    /*border:solid;*/
}
.footerColLeft {
  float: left;
  width: 40%;
  text-align:left;
}
.footerColCenter {
  float: left;
  width: 30%;
  text-align: center;
}
.footerColRight {
  float: right;
  width: 30%;
  text-align:right;
}

.headerGaris {
    width: 100%; 
    height: 6px; 
    background-color: #BF9A33;
}
.headerNavigator {
    width: 100%; 
    background-color: #FEDA75;
}

.footerGaris {
    width: 100%; 
    height: 1px; 
    background-color: #BF9A33;
}